*{
 margin:0;
 padding:0; 
}
html {  min-height: 105%; }

body {	
	margin:0;
	padding:0;	
}
#common {
	padding:0;	
	background: #fff url(../images/stripe58x155.png) repeat-x top;	
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.2em; 
	line-height: 1.3em; 
	color: black;	
}
#special {
	background-image: url(../images/overlay.png);
}

#seysologo {
	 display : none;
}

p, h1, h2, h3 {
	margin: 10px 15px;
	font-family: "Trebuchet MS", Verdana, sans-serif;	
	line-height: 1.5em;
}
ul {
	margin: 10px 30px;
	padding: 0 0px;		
}
ol {
	margin: 10px 30px;
	padding: 0 5px;
} 

img {
	border: 0px;
	padding: 0em;
   /* background-color: transparent;  */
}

/* form elements */
form {
	margin:10px 15px; padding: 0;   
	/* background-color: #fafafa; */
}
label {
	/* display:block;  */ 
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 2px;
	border: 1px solid #b8b8b8;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	color:#777;
	margin-right: 5px;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	border:3px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	background: #fff url(../images/gradientbg.jpg) repeat-x; 
	padding: 2px; 
	color: #333;	
	border: 0.1em solid #4243FF;	/* helles Blau */	
	height: 2em;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #fafafa;
  border: 1px solid #f2f2f2;  
  border-left: 3px solid #120ab5;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 15px; 	padding: 0 0 0 20px;  	
  	background-color: #fafafa; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 3px solid #120ab5;  
	font: bold 1.2em/1.5em "Trebuchet MS", Tahoma, sans-serif; 
	color: #666666;	
}


table {
	border-collapse: collapse;
	margin: 10px 15px;	
}
th strong {
	color: #fff;
}
th {
	background: #453DF5;
	height: 29px;
	padding-left: 11px;
	padding-right: 11px;
	color: #fff;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	/* border-left: 1px solid #FFE1C3; */
	border-left: 1px solid #fff;
	border-bottom: solid 1px #ffffff;
}
td.first,th.first {
	border-left: 0px;
}
td.solid {
  border-left: 1px solid #f5f5f5;
  border-bottom: solid 1px #f5f5f5;  
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;
}


#content { 
margin: 0px auto;  /* auto bewirkt Zentrierung */
width: 77em; 
}

/* Top part */
#top { padding: 0em; background-color: transparent; } 

#top h1 { 
letter-spacing: 1px; 
color: #fff; 
margin-left: 4.5em;
margin-top: 0em; 
padding-top: 0.25em;
text-align:left; 
font: bold 3.75em 'Trebuchet MS', Sans-serif; 
left: 0.5em; 
top: 0.3em;
} 
#top #icons { position: relative; top: -1em; left: 18.5em; float: left; padding:0; } /*war: left: -3em */
#top #icons a:hover { background-color: transparent }
#top #icons img { padding-right: 2px; border: 0; }
#top #logo { float: left; position: relative; top: 1.5em; left: 0em;}
#top #twoo { position: relative; top: -0.75em; left: 14.5em; float: left; }
#top #twoo p { color: white; }
#top #search { 
padding: 0; 
}
#top #img { top: 1em; }

#twoo img { padding: 10px; }

/*search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0; 
	padding: 0; 	
}
.searchform p { 
		margin: 0.25em; 
		padding: 0; 
}
.searchform input.textbox {	
	position: relative; /* ermöglicht Positionierung in Relation zu anderen Elementen, z.B. durch top (Oberkante) */	
	top: 0em;
	width: 13em; /*Breite der Box*/
	color: #333; /*Schriftfarbe */
	height: 2.3em;	/*Höhe der Box */	
	background-image: url(../images/magnify.gif);
	background-repeat: no-repeat;
	background-position: 0.3em; /*Abstand Lupe vom linken Rand */
	background-color: white;	
	padding-left: 2.3em;	/*Abstand Schrift vom li. Rand */	
	padding-top: 0.3em;	
	left: 1.3em;
	border: 1px #b8b8b8 solid;
	height: 1.7em;	
	
}
.searchform input.button { 
	position: relative;
	width: 5em;
	height: 2em;
	top: 0.5em;	
	left: 1.3em;	
	margin: 0px;
	color: #333; 
	border: 0.1em #4243ff solid;
	padding: 0em;
	
} 

#hor_menu { 
		clear: both;
		position: relative; 
		background-color: transparent; /* Farbeffekt z.B. mit yellow nur im IE6 sichtbar */		
		left: 3em;
		margin: 0em;  
		width: 77em;		
		top: 1.5em;
		padding: 0em;		
}

#hor_menu ul {
    margin: 0; 
	 padding-top: 0.1em;
    text-align: left; 
	 left: 0em;
}
#hor_menu li {
    list-style: none;
    display: inline;
    margin: 0.4em; 
	 padding: 0.5em;
	 font-family: "Trebuchet MS", Verdana, sans-serif;
	 font-size: 1em; 
	 line-height: 1.5em;
	 color: #b4b4b4;
	 background-color: transparent; 
  }
 
 #hor_menu ul a, #hor_menu ul span  {
    margin: 0;
	 padding: 0em;  /*indirekte Änderung der Breite und Höhe der Menüeinträge */	
	 font-size: 1.1em; 
    text-decoration: none; 
	 font-weight: bold;    
	 border-top-color: transparent;
    color: #b4b4b4; /*Schriftfarbe */
	 background-color: transparent;
  } 
 
#hor_menu ul a:hover, #hor_menu ul span {    
    color: red; /*Schriftfarbe */
	 background-color: transparent;
  }

/* sidebar */
#sidebar {
	position: relative;
	float: right;
	width: 22em;
	margin: 0 0 10px 0px; 
	padding: 0; 	
	color: black;	
	top: 5.8em;
	left: 5em;
	
}	

#sidebar h1 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 0 10px;
	font: bold 1.3em "Trebuchet MS", Tahoma, sans-serif;
	color: #120ab5;
	text-align: left;
	
}
.sidebox {
	background: #f5f5f5;  /* Grauton */
	border: 1px solid #efeded;  /* sehr heller Grauton */
	margin-bottom: 15px;
	padding: 5px 10px 5px 10px;
	width: 22em;	
}
.sidebox1 {
	background: white;  
	border: 0px solid #efeded;  /* sehr heller Grauton */
	margin-bottom: 15px;
	padding: 5px 10px 5px 10px;
	width: 22em;	
}

/* sidebar menu */
  #sidebar ul.sidemenu {
	list-style: none;
	margin-top: 8px;  /* margins bestimmen Breite des inneren Blocks */
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
	padding-top: 0em;
	background: #f2f2f2;		/*sehr helles Grau */	
 } 

#sidebar ul.sidemenu li {		
	padding: 5px 20px 5px 10px;
	border-bottom: 1px dashed #d4d4d4;
	display: block;
	color: #333;	
}

#sidebar ul.sidemenu a {
	display: block;   
	text-decoration: none; 
	color: #333;
	padding-left: 15px;
} 

#sidebar ul.sidemenu a:hover {
	display: block;  
	border-left: 5px solid  #120ab5; 
	/* border-right: 5px solid #120ab5; */ /* aus ästhetischen Gründen deaktiviert */
	color: #120ab5;		
	padding-left: 10px; /*andere Padding-Werte (oben etc. verursachen Sprungeffekt */
}

#sidebar ul.sidemenu li.ontop {	
	/* border-right: 5px solid #120ab5; */
	border-top: 1px dashed #d4d4d4;	
}

#sidebar ul.sidemenu li.selected {
	border: 2px solid #120ab5;
	border-left: none;
	border-right: none;
	color: #120ab5;
	padding-left: 10px;
}

#sidebar ul.sidemenu li.topselected {
	border: 2px solid #120ab5;
	border-top: none;
	border-left: none;
	border-right: none;
	color: #120ab5;
	padding-left: 10px;
}
#sidebar ul.sidemenu li.last {
	border-bottom: none;
}
#sidebar ul.sidemenu li.lastselected {
	display: block;	
	border: 2px solid #120ab5;
	border-left: none;
	border-right: none;
	color: #120ab5;
	padding-left: 10px;
	border-bottom: none;
}

#sidebar #img {
	border: 1px solid #dadada;
	padding: 0px;
   background: #fafafa;
}

.iframe {
	background-color: transparent;	
	margin-left: 0.7em;
	padding-left: 0em;
}
 
#main {
	position: relative;
	top: 5.8em;
	float: left;
	width: 54em;	
	margin: 0 0 1em 0; 
	padding: 0;
	left: 3.75em;		
}

#main h1 {	
	padding: 10px 0px 3px 5px;
	margin: 0 0 0 10px;		
	font: normal 1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #0c0589;
	text-align: left;	
}
#main h2 {
	padding: 10px 0px 3px 5px;
	margin: 0 0 0 10px;		
	font: normal 1.2em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #0c0589;
	text-align: left;	
}
#main h3 {
	padding: 10px 0px 3px 5px;
	margin: 0 0 0 10px;		
	font: normal 1.1em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #0c0589;
	text-align: left;	
}

#main hr {
	border: 0.1em solid #cdcdcd;	
	margin-left: 1.3em;
}

#main img {
	/* border: 1px solid #dadada;  */
	margin-left: 15px;  /*gültig für Screenshots WinDirLister */
	padding: 0px;
   /* background: #fafafa;  */
}
#main img.float-right {
  margin: 5px 0px 5px 15px;  
}
#main img.float-left {
  margin: 5px 15px 5px 0px;
}
#main img.symbols {
	position: relative;
	border: 0px;
	background-color: transparent;
	margin: 0px;	
	padding-left: 5px;
	padding-right: 4px;
	float: none;
	width: 25px;
	height: 25px;
	top: 0.5em;
}

#main img.symbols1 {
	position: relative;
	border: 0px;
	background-color: transparent;
	margin: 0px;	
	padding: 0px;
	float: none;
	width: 20px;
	height: 28px;
	top: 0.5em;
}

#main a {
	background-color: transparent;	
	font-family: "Trebuchet MS", Verdana, sans-serif;	
	font-size: 1em;
	line-height: 1.5em;
}
#main a:hover {
	background-color: transparent;
	color: #120ab5;
	text-decoration: underline;
}
#main ul.twotabs {
	margin-top: -2.2em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 10em;	
}
#main ul.threetabs {
	margin-top: -2.2em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 15em;
}
#main ul.fourtabs {
	margin-top: -2.2em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 25em;
}
#main ul.nobullets {
	list-style-type: none;
	font-size: 80%;
}
.gbook {
	border: 0px;
	background-color: transparent;
}

.post {
	margin: 0; 
	padding: 0;	
	border: 1px solid #efeded;	
	background: #f5f5f5;  /* Grauton */
	}
/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }
.align-justify { text-align: justify; }
.align-center { text-align: center; }

/* additional classes */
.clear { clear: both; }
.gray  { color: #bfbfbf; }
.blue { color: #0c0589; }

.combinedblue{display:block}
.combinedblue *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#120AB5}
.combinedblue1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #0e079e;
  border-right:1px solid #0e079e;
  background:#1009ab}
.combinedblue2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #0c0691;
  border-right:1px solid #0c0691;
  background:#1009ad}
.combinedblue3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #1009ad;
  border-right:1px solid #1009ad;}
.combinedblue4{
  border-left:1px solid #0e079e;
  border-right:1px solid #0e079e}
.combinedblue5{
  border-left:1px solid #1009ab;
  border-right:1px solid #1009ab}
.combinedbluefg{
  background:#120AB5;
  color: white;
  }

.blueinblue{display:block}
.blueinblue *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#76A4F5}
.blueinblue1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #4357f8;
  border-right:1px solid #4357f8;
  background:#6082f6}
.blueinblue2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #262bfb;
  border-right:1px solid #262bfb;
  background:#658af6}
.blueinblue3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #658af6;
  border-right:1px solid #658af6;}
.blueinblue4{
  border-left:1px solid #4357f8;
  border-right:1px solid #4357f8}
.blueinblue5{
  border-left:1px solid #6082f6;
  border-right:1px solid #6082f6}
.blueinbluefg{
  background:#76A4F5;
  color: white;} 

.darkblue{display:block}
.darkblue *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#3131CE}
.darkblue1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #221de7;
  border-right:1px solid #221de7;
  background:#2a28d9}
.darkblue2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #1912f5;
  border-right:1px solid #1912f5;
  background:#2c2ad6}
.darkblue3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #2c2ad6;
  border-right:1px solid #2c2ad6;}
.darkblue4{
  border-left:1px solid #221de7;
  border-right:1px solid #221de7}
.darkblue5{
  border-left:1px solid #2a28d9;
  border-right:1px solid #2a28d9}
.darkbluefg{
  background:#3131CE;
  color: white;} 
.meineheadline{
  fontsize: 0.75em;
  color:black;
  border-bottom:2px dotted #b4b4b4; 
} 
.box{
	background:#508ff7; /*hellblau: 508ff7*/    	
    border: 5px solid #221de7; /*dunkelblau */
    border-radius: 15px;
    padding: 5px;
}   
  
